Subject: Re: California Update--11.26.01
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Nov 2001 17:59:09 -0800 (PST)

Jeff,

Thanks for the update.  

Kevin and I are on point to provide input for Origination to the proposed Wednesday filing.  Please be sure to send drafts to Kevin and myself ahead of time.  I think we need to be careful to recognize that if on one hand we propose liberal rules for the administration of the Suspension of DA that we are careful not provide Com Wood for a reason/justification for requiring full disclosure of DA contracts (i.e. provisions for adding new facilities, roll-overs, etc.).  I am also somewhat cautious about proposing that ESP's have the right to assign contract amongst each other.  The logistical nightmares of perfecting that may not be worth our wild promoting to the CPUC. 

Finally, and maybe I have some of this activity confused but the Utilities issued "Draft Advice Letters" regarding how they planned to implement the suspension of DA.  I believe it was in those Draft Letters that they (I know for sure that SCE did) provided a sneak preview of how it intended to allocate surcharges and settle negative CTC payment issues.  What is the status of that activity and how and when will Enron's position be submitted to the CPUC/Utilities? 

Regards,

Lamar

From:	Jeff Dasovich/ENRON@enronXgate on 11/26/2001 07:19 PM
To:	David W Delainey/ENRON@enronxgate, Janet Dietrich/ENRON@enronxgate, Mike D Smith/ENRON@enronxgate, Vicki Sharp/HOU/EES@EES, Lamar Frazier/HOU/EES@EES, Kevin Keeney/HOU/EES@EES, Dan Leff/ENRON@enronxgate, Tim Belden/ENRON@enronXgate, Stephen Swain/ENRON@enronXgate, Alan Comnes/ENRON@enronXgate, Susan J Mara/ENRON@enronXgate, James D Steffes/ENRON@enronXgate, Richard Shapiro/ENRON@enronXgate, Jeremy Blachman/ENRON@enronxgate, Jeff Richter/ENRON@enronXgate, Christopher F Calger/ENRON@enronXgate, David Parquet/ENRON@enronXgate
cc:	 
Subject:	California Update--11.26.01

Rules governing suspension of DA and threats of retroactive suspension
?	We have helped assemble a coalition of ESPs and business customers to get the most liberal rules possible (e.g., customers can renew DA contracts, customers can add facilities if contract permits, ESPs can assign contracts to other ESPs with consent of customer, ESP and customer can modify existing contract provisions.)
?	The ESP coalition that we're a part of will file comments on Wednesday on how the suspension rules ought to work.
?	Retroactively suspending DA remains on the table for debate and remains a threat. But support at the Commission for retroactivity has diminshed considerably and most think that the likelihood of retroactivity is low at this point.  
?	One Commissioner--Carl Wood--continues to express support for pushing the date back, however.

Ruling Issued by California Commissioner requiring market participants to submit their DA contracts to the Commission by first week of December for review.
?	Commissioner Wood is openly and ideologically opposed to consumer choice and competition and continues his attempts to roll back choice.
?	Wood issued a ruling "requiring" ESPs and customers to submit their contracts to the PUC for review to determine among other things whether the DA suspension date should be retroactively pushed back to some date prior to Sept 20.
?	We are working with the same group of business customers and ESPs to oppose Wood's order.
?	Today, the group agreed to the following:
1) Overall, customers and ESPs will not submit contracts to the California Commission (though there may be a small group that breaks ranks).
2) The group will jointly ask the full Commission to overturn Wood's ruling requiring submission of contracts on the grounds that the ruling is illegal. The group will likely file the joint appeal by the end of this week or first thing next week.
3) In addition, folks will submit separate comments on or around Dec. 3rd to the Commission regarding:
a) the legal reasons to support the argument that the commission doesn't have the legal authority to ask parties to turn over contracts, and,
b) the policy reasons to support the argument that the Commission doesn't need specific contracts, or contract language, to implement the suspension of DA effectively.  

Edison's Proposal to Implement the Settlement It Reached with the PUC in Order to Avoid Bankruptcy.
?	A local consumer group ("TURN") protested Edison's filing. 
?	TURN told the Commission that the proposal requires signficantly more time, scrutiny and analysis than Edison would allow under its proposed schedule.
?	We're likely to support TURN's suggestion that considerably more time and scrutiny are required since Edison's proposal could have a significant effect on EES' book in California.

Will distribute additional information as it happens. If you have any questions, don't hesitate to contact us.

Best,
Jeff